body{
    background-color: rgb(78, 78, 78);
}

p{
    color: white;
}

.menubar{
    color: rgb(114, 68, 0);
    font-family: system-ui;
    font-size: 30px;
    background-color: lightseagreen;
    height: 40px;
    overflow: hidden;
}

nav{
    text-align: center;
}

nav ul{
    margin: 0 ;
    padding: 0 ;
}

nav ul li{
    list-style: none;
    display: inline-block;
    width: 18%;
    min-width: 90px;
    margin-right: 2px;
}

nav ul li a{
    text-decoration: none;
    color: #333;
}

nav ul li.current a{
    color: #F33135;
}

nav ul li a:hover{
    color: #E7DA66;
}

.sfmenubar{
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    background-color: aquamarine;
    height: 30px;
    overflow: hidden;
}

.center{
    text-align: center;
}

.link{
    color: azure;
}